## libswish-api-common-perl 0.04

=== debian/changelog ===
libswish-api-common-perl (0.04-3) unstable; urgency=medium

  * Fix autopkgtests: the smoke test needs more files.
  * debian/copyright: update license stanzas.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2022 00:08:46 +0200

libswish-api-common-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:13:48 +0100

libswish-api-common-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:33:36 +0100

libswish-api-common-perl (0.04-1) unstable; urgency=low

  * Team upload

  [ Jonathan Yu ]
  * New upstream release
    + Fix bug in 30fix-makefile-pl.patch (RT#48597)
  * Bump compat to debhelper 7. Use new short rules format
  * Remove patches applied upstream
  * Rewrote control description
  * Update to machine readable copyright format
  * Added myself to Uploaders, replacing "TODO" placeholder. If
    anyone else is interested, please add yourself.

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523297).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
    + Drop README.source, quilt B-D and "--with quilt" dh parameter
  * Fix lintian warning copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 12 Mar 2014 21:26:18 +0100

libswish-api-common-perl (0.03-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * Add debian/watch.
  * Switch patch system from dpatch to quilt.

  [ Frank Lichtenheld ]
  * Provide a &VERSION subroutine since somehow SWISH::API manages to wreck
    the one we get from UNIVERSAL which causes FTBFS in other packages.
  * Don't ignore errors from make distclean

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 08 Jul 2008 23:06:39 +0200

libswish-api-common-perl (0.03-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed two FTBFS for the price of one! ;-)
  * FTBFS: Typo in Makefile.PL (Closes: #467482)
  * FTBFS: No longer dies trying to remove nonexisting directory
    /usr/lib/perl5 (perl 5.10 transition)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 27 May 2008 18:20:09 -0500

libswish-api-common-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #324732).

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 23 Aug 2005 21:11:53 +0200
