=== debian/control ===
Source: libswish-api-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-log4perl-perl <!nocheck>,
                     libsysadm-install-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl,
                     swish-e
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libswish-api-common-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libswish-api-common-perl.git
Homepage: https://metacpan.org/release/SWISH-API-Common
Rules-Requires-Root: no

Package: libswish-api-common-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-log4perl-perl,
         libsysadm-install-perl,
         libwww-perl,
         swish-e
Description: Perl interface to the SWISH index engine
 SWISH::API::Common offers an easy interface to the Swish index engine. While
 SWISH::API offers a complete API, SWISH::API::Common focuses on ease of use.
 Currently, this API allows for indexing documents in a single directory and
 any of its subdirectories. However, index() and search() cannot be executed
 in parallel.
