=== debian/watch ===
version=4
https://metacpan.org/release/SWISH-API-Common  .+/SWISH-API-Common-v?@ANY_VERSION@@ARCHIVE_EXT@$
